<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_bg_01"
    android:fitsSystemWindows="true"
    android:orientation="vertical">


  <RelativeLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:layout_marginTop="50dp"
        android:includeFontPadding="false"
        android:text="@string/layout_home_start_01"
        android:textColor="@color/color_text_02"
        android:textSize="@dimen/size_font_03"
        android:textStyle="bold"/>


    <ImageView
        android:id="@+id/ivIcon"
        android:layout_width="170dp"
        android:layout_height="170dp"
        android:layout_centerInParent="true"
        android:background="@drawable/img_join_success_img"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/ivIcon"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/layout_home_start_02"
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_02"/>

    <TextView
        android:id="@+id/tvStart"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:includeFontPadding="false"
        android:text="@string/layout_home_start_03"
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_05"
        android:textStyle="bold"/>
  </RelativeLayout>
</LinearLayout>